MySecureShell(8)

NAME
MySecureShell - Command

SYNOPSYS

/bin/MySecureShell [verbose] [options]

DESCRIPTION

  Verbose

-v: show more informations for option --configtest

  Options

--configtest: test the config file and show errors

--help: show help

--version: show version of MySecureShell

EXAMPLES

/bin/MySecureShell --help
    Show help of MySecureShell

SEE ALSO
sftp-kill(8), sftp-who(8), sftp-state(8), sftp-admin(8) sftp-verif(8)